Yaf_Request_Http::getFiles
Yaf_Request_Http::getQuery
Yaf_Request_Http
PHP Manual

# Yaf_Request_Http::getPost

(Yaf >=1.0.0)

Yaf_Request_Http::getPost — Retrieve POST variable

### Description

public mixed Yaf_Request_Http::getPost ( string `$name` [, string `$default` ] )

Retrieve POST variable

### Parameters

`name`

  the variable name

`default`

  if this parameter is provide, this will be returned if the varialbe can not be found

### Return Values

### See Also

- Yaf_Request_Http::get
- Yaf_Request_Http::getQuery
- Yaf_Request_Http::getCookie
- Yaf_Request_Http::getServer
- Yaf_Request_Http::getParam

Yaf_Request_Http::getFiles
Yaf_Request_Http::getQuery
Yaf_Request_Http
PHP Manual